.t1 {
	font-size: 14px;
	color: #db1828;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
}
.t2 {
	font-size: 14px;
	color: #404040;
	text-decoration: none;
}
.t3 {
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	font-weight: bold;
}
.t4 {
	font-size: 12px;
	color: #0073c6;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	text-transform: uppercase;
}
.t5 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	text-transform: uppercase;
}
.t6 {
	font-size: 14px;
	color: #5c5757;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	text-transform: uppercase;
	line-height: 28px;
}
.t7 {
	font-size: 14px;
	color: #db1828;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
}
.t8 {
	font-size: 12px;
	color: #717171;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	line-height: 24px;
}
.t8_1 {
	font-size: 12px;
	color: #b03434;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	line-height: 24px;
}
.t8_2 {
	font-size: 12px;
	color: #777777;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
}
.t8_3 {
	font-size: 14px;
	color: #717171;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
}
.t8_4 {
	font-size: 14px;
	color: #6d6d6d;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	line-height: 26px;
}
.t9 {
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	font-weight: bold;
}
.t10 {
	font-size: 12px;
	color: #d3e8ff;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	line-height: 26px;
}
.t11 {
	font-size: 14px;
	color: #3a3a3a;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	line-height: 28px;
}
.q2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}
.q3 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #eeeeee;
	border-left-color: #eeeeee;
}
.q4 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dbdbdb;
}
.div_1 {
	background-color: #0073c6;
	height: 50px;
	width: 100%;
}
.div_2 {
	height: 50px;
	width: 1199px;
	margin-right: auto;
	margin-left: auto;
}
.div_3 {
	position: fixed;
	z-index: 999999;
	height: 200px;
	width: 200px;
	top: 200px;
	left: 20px;
}
.hq_out {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	background-color: #ff7e00;
}
.hq_over {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Microsoft Yahei", "Î¢ÈíÑÅºÚ", yahei, "ºÚÌå";
	background-color: #005bac;
}
.cm3 {
	color:#434343;
	text-decoration:none;
	line-height:50px;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.cm4 {
	text-decoration:none;
	line-height:50px;
	font-size: 16px;
	color:#db1828;
	text-decoration:none;
	font-weight: bold;
	background-image: url(/templets/default/images/11.gif);
	background-repeat: no-repeat;
}
DIV.scott A:hover {
	COLOR: #F60;
	font-size: 12px;
	text-decoration: none;
}
DIV.scott A:visited {
	COLOR: #666;
	font-size: 12px;
	text-decoration: none;
}
DIV.scott A:active {
	COLOR: #666;
	font-size: 12px;
	text-decoration: none;
}
DIV.current {
	font-size: 12px;
	text-decoration: none;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #F60;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	border: 1px solid #666;
	height: 14px;
	float: left;
}
.disabled {
	font-size: 12px;
	text-decoration: none;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	border: 1px solid #999;
	height: 14px;
	float: left;
}
#imgs {
	float: left;
	line-height: 24px;
	text-align: center;
	width: 290px;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	height: 215px;
}
#msg {
	width: 99%;
	margin-bottom: 10px;
	border: 1px solid #D6D6D6;
	margin-right: auto;
	margin-left: auto;
}
#msg #info {
	background-image: url(/templets/default/images/msg_bg.gif);
	height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	float: left;
}
#msg #content {
	width: 97%;
	margin: 0px;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
}
#msg #reply {
	width: 99%;
	margin: 0px;
	font-size: 12px;
	line-height: 18px;
	color: #F60;
	text-decoration: none;
	float: left;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#msg #reply_time {
	width: 99%;
	margin: 0px;
	font-size: 12px;
	line-height: 12px;
	color: #F90;
	text-decoration: none;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 2px;
	float: right;
	padding-right: 5px;
}
#msg #info #name {
	float: left;
	margin-left: 5px;
	height: 25px;
	width: 180px;
	font-size: 12px;
	line-height: 25px;
	color: #666;
	text-decoration: none;
}
#msg #info #time {
	float: left;
	margin-left: 5px;
	height: 25px;
	width: 180px;
	font-size: 12px;
	line-height: 25px;
	color: #666;
	text-decoration: none;
}
#msg #info #ip {
	float: right;
	margin-right: 5px;
	height: 25px;
	width: 180px;
	font-size: 12px;
	line-height: 25px;
	color: #666;
	text-decoration: none;
	text-align: right;
}